Subject: Re: RE:Message from Walmart.com Customer, Ref ID: 26301BF1673041BFA9002503A95D4AFB #Ref 20231125003113175
From: AIDA RIOS <[email-masked]>
To: Designer Living <[email-masked]>
Date: Mon, 27 Nov 2023 21:02:31 +0000

Hello, I have tried to return the bed on the website but it won't let me continue, it tells me to contact the seller, I need your help please so I can resolve this as soon as possible since I have been trying for days and have not been able
to complete the return. I would appreciate your help as soon as possible, thank you.

Sent from my T-Mobile 5G Device

Get Outlook for Android

From: [email-masked] <[email-masked]> on behalf of Designer Living
<[email-masked]>

Sent: Monday, November 27, 2023 9:39:19 AM

To: AIDA RIOS <[email-masked]>

Subject: RE:Message from Walmart.com Customer, Ref ID: 26301BF1673041BFA9002503A95D4AFB #Ref 20231125003113175

Hello Aida/ Walmart-

Thank you for your email. If you have purchased the item through the Walmart Website you need to process the return in your Walmart account so that we can provide you the return tracking number through the Walmart website. Kindly proceed to your Walmart
account in where you have purchased the item and process a return request. Please note that all our return request are processed through the Walmart website in where you will log in your Walmart account.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from AIDA RIOS

Hello, I bought a queen bed, I went to the Walmart store but there they told me that the return had to be made with the seller. I would like to please return the product.  At the Walmart store they also told me that the seller would give me a tracking
number so I could make the return without problem. I would appreciate it if you would please respond to my request for said return and inform me how I should do it, thank you.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our
Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 26301BF1673041BFA9002503A95D4AFB